drop if re34>110
gen mt28hat = at28/1000 - re28/1000 - in28/1000
gen re28Xre34 = re28/1000*re34/100
gen re28Xre34sq = (re28/1000*re34/100)^2
replace re28 = re28/1000
gen age2 = age*age
gen tramsq = tram^2
egen avg_bkrpt = mean(g094_ind),by(geostate)

gen combo = 0.25 * g094_ind_01 + 0.75 * g094_ind_14

dprobit g094_ind mt28hat re28 re28Xre34 re28Xre34sq tram age age2 perc_black_01 perc_hispanic_01 gt_eq_HS_01 divorced_01 public_assistance_01 incgrowth_inflation median_HH_inc unemployment poverty_rate uninsured g094_ind_01 combo 
outreg2  using "Table5_NoState_06.xls", excel append



