*Author: Jonathan Morse
*Date: 08.15.08
*Project: Bankruptcy
*Process: Table 2
*Formerly file: C:\JonM\02_Bankruptcy\_2008\2008_September\newREGdata\Regressions&Tables\08.03.25\Table2.txt

clear
set mem 7g
set more off

log using Table2.txt, text replace

use "R:\JonM\02_Bankruptcy\newREGdata\CC_regready20032004.dta" if year == 2003
gen re34sq = re34*re34
gen mt28hat = at28 - re28 - in28
gen re28Xre33 = re28*re33
gen re28Xre33sq = (re28*re33)^2
gen age2 = age*age

tabstat g094_ind mt28hat re28 re28Xre33 re28Xre33sq tram age age2 perc_black_01 perc_hispanic_01 gt_eq_HS_01 married_01 public_assistance_01 incgrowth_inflation median_HH_inc unemployment poverty_rate uninsured population_density, stats(mean sd n) case c(s)
clear


use "R:\JonM\02_Bankruptcy\newREGdata\CC_regready20032004.dta" if year == 2004

gen re34sq = re34*re34
gen mt28hat = at28 - re28 - in28
gen re28Xre33 = re28*re33
gen re28Xre33sq = (re28*re33)^2
gen age2 = age*age

tabstat g094_ind mt28hat re28 re28Xre33 re28Xre33sq tram age age2 perc_black_01 perc_hispanic_01 gt_eq_HS_01 married_01  public_assistance_01 incgrowth_inflation median_HH_inc unemployment poverty_rate uninsured population_density, stats(mean sd n) case c(s)
clear



use "R:\JonM\02_Bankruptcy\newREGdata\CC_regready2006.dta"
gen re34sq = re34*re34
gen mt28hat = at28 - re28 - in28
gen re28Xre33 = re28*re33
gen re28Xre33sq = (re28*re33)^2
gen age2 = age*age

tabstat g094_ind mt28hat re28 re28Xre33 re28Xre33sq tram age age2 perc_black_01 perc_hispanic_01 gt_eq_HS_01 married_01 public_assistance_01 incgrowth_inflation median_HH_inc unemployment poverty_rate uninsured population_density, stats(mean sd n) case c(s)
clear



use "R:\JonM\02_Bankruptcy\newREGdata\CC_regready2007.dta"
gen re34sq = re34*re34
gen mt28hat = at28 - re28 - in28
gen re28Xre33 = re28*re33
gen re28Xre33sq = (re28*re33)^2
gen age2 = age*age
tabstat g094_ind mt28hat re28 re28Xre33 re28Xre33sq tram age age2 perc_black_01 perc_hispanic_01 gt_eq_HS_01 married_01 public_assistance_01 incgrowth_inflation median_HH_inc unemployment poverty_rate uninsured population_density, stats(mean sd n) case c(s)
clear

log close



